body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 170%;
}
#body {
	height: 624px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
}
#body_left {
	height: 616px;
	width: 197px;
	background-image: url(images/bg_left.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 8px;
	padding-left: 30px;
}
#body_cen {
	background-image: url(images/bg_cen.jpg);
	background-repeat: no-repeat;
	height: 610px;
	width: 398px;
	float: left;
	padding-top: 14px;
	position: relative;
}
#copyright {
	height: 28px;
	width: 480px;
	position: absolute;
	margin-left: -43px;
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
}

.content {
	height: 460px;
	width: 385px;
	padding-top: 22px;
	margin-right: auto;
	margin-left: auto;
}
.inside_con {
	height: 454px;
	width: 365px;
	font-size: 14px;
	line-height: 130%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: auto;
}
#inside_beijing1 {
	height: 454px;
	width: 365px;
	font-size: 14px;
	line-height: 130%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: auto;
}
#inside_beijing2 {
	height: 454px;
	width: 365px;
	font-size: 14px;
	line-height: 130%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: auto;
	display: none;
}
#inside_beijing3 {
	height: 454px;
	width: 365px;
	font-size: 14px;
	line-height: 130%;
	padding-right: 10px;
	padding-left: 10px;
	overflow: auto;
	display: none;
}
p {
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}


#body_right {
	background-image: url(images/bg_right.jpg);
	background-repeat: no-repeat;
	height: 624px;
	width: 379px;
	float: left;
}
.text_center {
	text-align: center;
}

a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}
.tablepad {
	border: 0px;
	font-size: 14px;
	line-height: 170%;
	color:#000000;
	margin: 0px;
	padding: 0px;
	}
.tablepad td{
	padding-left:5px;
	padding-right:5px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 170%
}
.tablepad tr{

}
.tablepadblue{
	background-color: #96BCA5;
	color: #2B492D;
	font-weight: bold;

}
a.copy14:link {  color: #073e00;font-size: 14px;}
a.copy14:visited {  color: #073e00;font-size: 14px;}
a.copy14:hover {  color: #073e00;font-size: 14px;}
